name: Options
type: module
description: 'Defines selection, check box and radio button widgets for text and numeric fields.'
package: Field types
# version: VERSION
# core: 8.x
dependencies:
  - drupal:field
  - drupal:text

# Information added by Drupal.org packaging script on 2019-08-07
version: '8.7.6'
core: '8.x'
project: 'drupal'
datestamp: 1565206425
